@charset "UTF-8";
/**
* 党建工作-悬浮框
* date:2023-6-12
* author: xy;
 */
.article-bd ul {
  display: flex;
}

.article-bd ul li {
  width: 285px;
  height: 402px;
  position: relative;
}

.article-bd ul li + li {
  margin-left: 20px;
}

.article-bd ul li img {
  width: 100%;
  height: 100%;
}

.article-bd ul li a {
  display: block;
  width: 100%;
  height: 100%;
}

.article-bd ul li .name {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  height: 42px;
  line-height: 42px;
  background: rgba(0, 0, 0, 0.55);
  color: #fff;
  padding: 0 15px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.article-bd ul li {
  width: 224px;
  height: 316px;
}

/* */
.article-bd ul li + li {
  margin-left: 0;
}
.article-bd .swiper-slide {
  width: 224px;
  height: 316px;
}